/*
Theme Name: Divi-Child
Description: www.elegantthemes.com
Author: Kim Donnerborg (www.osso.dk)
Author URI: Kim Donnerborg (www.osso.dk)
template: Divi
Version: 1.0
*/                        

/* Below you can write your style */

/* Footer Control */
#footer-bottom {position: fixed; bottom: 0; width: 100%; z-index: 99999; background-color: #000000; padding: 0px 0 0px;}
#footer-info { text-align: left; color: #666; padding-bottom: 5px; padding-top: 5px; float: left; font-size: 10px;}

/* Hoved Baggrundsfarve */
#main-content { background-color: #000; }

.et_pb_widget a { color: #fcdbbf!important; }
.et_pb_widget li a:hover { color: #DD9933!important; }